#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Wed Sep 21 07:25:13 PDT 2016
maven-metadata-spigot-repo.xml.lastUpdated=1474467911576
maven-metadata-pvpmanager-repo.xml.error=
maven-metadata-disguisecraft-repo.xml.error=
maven-metadata-simpleclans-repo.xml.lastUpdated=1474467913000
maven-metadata-pvpmanager-repo.xml.lastUpdated=1474467911837
maven-metadata-vault-repo.xml.error=
maven-metadata-sk89q-repo.xml.lastUpdated=1474467911737
maven-metadata-disguisecraft-repo.xml.lastUpdated=1474467911904
maven-metadata-vault-repo.xml.lastUpdated=1474467911657
maven-metadata-simpleclans-repo.xml.error=
maven-metadata-spigot-repo.xml.error=
